import React from 'react';
import { shallow } from 'enzyme';
import MultipleUploadZone from './index';

describe('MultipleUploadZone', () => {
  it('should render without crashing', () => {
    shallow(<MultipleUploadZone />);
  });
});
